.btn {
  min-width: 85px;
}

.btn-primary {
  color: white !important;
}

.btn-read-more {
  @include horizontal-gradient($yellow, $orange);
  width: 300px;
  height: 56px;
  font-size: 18px;
  border: none;
  outline: none;
  margin-top: 1.5rem;
  @include transition(background-color 0.5s ease);
  &:hover {
    @include horizontal-gradient($orange, $yellow);
  }
}
